PSL(1)

NAME
psl - Explore the Public Suffix List

SYNOPSIS
psl [options] <domains...>

DESCRIPTION
`psl' explores the Public Suffix List

OPTIONS

--version
    show library version information

--use-builtin-data
    use the builtin PSL data [default]

--load-psl-file <filename>
    load PSL data from file

--is-public-suffix
    check if domains are public suffixes [default]

--is-cookie-domain-acceptable <cookie-domain>
    check if cookie-domain is acceptable for domains

--print-unreg-domain
    print the longest publix suffix part

--print-reg-domain
    print the shortest private suffix part

--print-info
    print info about library builtin data

libpsl 0.11.0 (+libicu/55.1)

COPYRIGHT
Copyright © 2014-2015 Tim Ruehsen License: MIT